﻿#footerinfo628747 .sep {
    margin: 0px 5px;
}

#footerinfo628747, #footerinfo628747 a, #footerinfo628747 a:link, #footerinfo628747 a:active, #footerinfo628747 a:visited {
    color: #fff;
}

    #footerinfo628747 a:hover {
        color: #20a3f0;
        text-decoration: none;
    }

#row-514475 {
    background-color: #555555;
}

#row-514475 {
    background-color: #0f5b4d !important;
}

    #row-514475, #row-514475 .Normal {
        color: rgba(204,204,204,1);
        font-size: 14px;
    }

#row-781151 {
    background-color: #21927d;
}

    #row-781151, #row-781151 .Normal {
        color: rgba(170,170,170,1);
    }

#column-893007 {
    display: none;
}

.footer-middle {
    width: 1350px;
    height: auto;
    margin: 0px auto;
}

.footer-line02 {
    background: #959595;
    width: 100%;
    height: 1px;
    margin: 0px auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
}

.footer-line03 {
    background: #959595;
    width: 100%;
    height: 1px;
    margin: 0px auto;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 25px;
}

.footer-box05 {
    margin-top: 37px;
}

    .footer-box05 h1 {
        color: #5ed7c1;
        font-size: 20px;
        font-weight: 700;
        line-height: 22px;
        padding-left: 0px; font-family:inherit;
    }

    .footer-box05 h2 {
        color: #fff;
        font-size: 16.5px;
        font-weight: 100;
        line-height: 22px; font-family:inherit;
    }

.formbox03 input {
    width: 100%;
    height: 53px;
    margin-left: 0px;
    float: left;
    text-align: left; font-family:inherit;
    font-size: 15px;
    background: #eeefef;
    border: 1px solid #c3c3c3;
    color: #000;
    padding-left: 10px;
    margin-bottom: 12px;
}

.submit01 {
    background: #36ad97;
    float: left;
    border: 0px;
    font-size: 18px;
    color: #FFF;
    padding: 10px 127px;
}

    .submit01.active, .submit01:active, .submit01:hover {
        color: #fff;
        background-color: #57cab5;
    }

.footer-box06 { /*margin-top: 22px;*/
    margin-left: 20px;
}

    .footer-box06 h1 {
        color: #5ed7c1;
        font-size: 20px;
        font-weight: 700;
        line-height: 22px;
        padding-left: 0px; font-family:inherit;
    }

    .footer-box06 h3 {
        color: #5dc9b5;
        font-size: 15px;
        font-weight: 700;
        line-height: 22px; /*width: 9%;*/
        padding-left: 23px; font-family:inherit;
        margin-bottom: -3px;
        background: url(/Portals/0/Images/menu/location.png) no-repeat;
    }

    .footer-box06 h4 {
        color: #5dc9b5;
        font-size: 15px;
        font-weight: 700;
        line-height: 22px; /*width: 9%;*/
        padding-left: 23px; font-family:inherit;
        margin-bottom: -3px;
        background: url(/Portals/0/Images/menu/phone.png) no-repeat;
    }

    .footer-box06 h5 {
        color: #5dc9b5;
        font-size: 15px;
        font-weight: 700;
        line-height: 22px; /*width: 9%;*/
        padding-left: 23px; font-family:inherit;
        margin-bottom: -3px;
        background: url(/Portals/0/Images/menu/mail.png) no-repeat;
    }

    .footer-box06 p {
        color: #fff;
        font-size: 15px;
        margin-bottom: 17px;
        font-weight: 100;
        text-align: left;
        line-height: 20px; font-family:inherit;
        margin-left: 0px;
        padding-left: 24px;
        margin-top: 2px;
    }

        .footer-box06 p a {
            color: #fff;
            text-decoration: none;
        }

            .footer-box06 p a:hover {
                color: #5dc9b5;
                transition: all 0.4s ease-in-out 0s;
            }

.footer-box07 { /*margin-top: 22px;*/
    margin-left: -30px;
}

    .footer-box07 h1 {
        color: #5ed7c1;
        font-size: 20px;
        font-weight: 700;
        line-height: 22px;
        padding-left: 65px; font-family:inherit;
    }

    .footer-box07 p {
        color: #fff;
        font-size: 15px;
        margin-bottom: 30px;
        font-weight: 100;
        text-align: left;
        line-height: 0px; font-family:inherit;
        margin-left: 0px;
        padding-left: 65px;
    }

        .footer-box07 p a {
            color: #fff;
            text-decoration: none;
        }

            .footer-box07 p a:hover {
                color: #5dc9b5;
                transition: all 0.4s ease-in-out 0s;
            }

.footer-box08 {
    width: 146px;
    height: 147px;
    margin: 0px auto;
    margin-top: 57px;
    background: url(/Portals/0/Images/menu/sprite01.png) no-repeat 0px -454px;
}
